# Asposehtmlcloud.FilesUploadResult

## Properties
| Name         | Type                    | Description                 | Notes      |
|--------------|-------------------------|-----------------------------|------------|
| **uploaded** | **[String]**            | List of uploaded file names | [optional] |
| **errors**   | [**[Error]**](Error.md) | List of errors.             | [optional] |


